/* product0*/

.product_s0 {
    height: 900px;
    position: relative;
}

.product_s0_bg {
    height: 900px;
    background: url(../images/coway-kecil-water-purifier.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.product_s0_tittle {
    position: absolute;
    top: 50%; /* 盒子顶部相对于容器上边界的偏移量为50% */
    left: 35%; /* 盒子左侧相对于容器左边界的偏移量为50% */
    transform: translate(-50%, -50%); /* 使用负偏移的一半来实现真正的居中 */
}

.product_s0_tittle_p1 {
    font-size: 55px;
    font-weight: 400;
    color: #fff;
    text-align: left;
    margin-bottom: 20px;
}

.product_s0_tittle_p2 {
    font-size: 38px;
    font-weight: 400;
    color: #fff;
    text-align:left;
    margin-bottom: 20px;
}

.product_s0_tittle_p3 {
    font-size: 15px;
    font-weight: 400;
    color: #fff;
    text-align: left;
    margin-bottom: 20px;
    max-width: 600px;
    line-height: 30px;
    margin-bottom: 50px;
}

.product_s0_tittle_a a{
    color: #fff;
    width: 150px;
    font-weight: 600;
    font-size: 22px;
    padding: 10px 30px;
    border: 1px solid #fff;
    border-radius: 5px;
    background: rgba(255, 255, 255, 0.11);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border: 1px solid rgba(255, 255, 255, 0.3);
}




@media (max-width: 991px) {

    .product_s0_tittle_p1 {
        font-size: 45px;
        font-weight: 600;
        text-align: left;
        margin-bottom: 20px;
    }

    .product_s0_tittle_p3 {
        font-size: 13.5px;
        font-weight: 400;
        text-align: left;
        margin-bottom: 20px;
        max-width: 500px;
        line-height: 30px;
    }
}

@media (max-width: 768px)  {

    .product_s0 {
        height: 780px;
        position: relative;
    }
    
    .product_s0_bg {
        height: 500px;
        background: url(../images/coway-kecil-table-top-water-purifier.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .product_s0_tittle {
        margin-top: 10px;
        position: relative;
        top: 0%; /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%; /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(0%, 0%); /* 使用负偏移的一半来实现真正的居中 */
        padding: 0px 20px ;
    }

    .product_s0_tittle_p1 {
        font-size: 50px;
        font-weight: 400;
        text-align: center;
        margin-bottom: 20px;
        color: #80abce;
    }
    
    .product_s0_tittle_p2 {
        font-size: 22px;
        font-weight: 400;
        text-align: center;
        margin-bottom: 20px;
        color: #80ABCE;
    }

    .product_s0_tittle_p3 {
        font-size: 15px;
        font-weight: 400;
        text-align: center;
        margin-bottom: 20px;
        max-width: 100%;
        line-height: 30px;
        color: #58595b;
    }

    .product_s0_tittle_a {
        display: flex;
        justify-content: center;
        
    }

    .product_s0_tittle_a a{
        color: #80ABCE;
        width: 150px;
        font-weight: 600;
        font-size: 22px;
        padding: 10px 30px;
        border: 1px solid #fff;
        border-radius: 5px;
        background: rgba(255, 255, 255, 0.11);
        box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
        backdrop-filter: blur(5px);
        -webkit-backdrop-filter: blur(5px);
        border: 1px solid rgba(255, 255, 255, 0.3);
    }
}

@media (max-width: 576px)  {

    .product_s0 {
        height: 850px;
        position: relative;
    }
    
    .product_s0_bg {
        height: 500px;
        background-position:none ;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .product_s0_tittle {
        margin-top: 50px;
        position: relative;
        top: 0%; /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%; /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(0%, 0%); /* 使用负偏移的一半来实现真正的居中 */
    }

    .product_s0_tittle_p1 {
        font-size: 50px;
        font-weight: 400;
        text-align: center;
        margin-bottom: 20px;
    }
    
    
    .product_s0_tittle_p2 {
        font-size: 22px;
        font-weight: 400;
        text-align: center;
        margin-bottom: 20px;
    }

    .product_s0_tittle_img_bd img {
        padding: 0px 20px;
        height: 80px;
    }

    
.product_s0_tittle_a a{
    text-align: center;
    color: #80abce;
    width: 150px;
    font-weight: 600;
    font-size: 16px;
    padding: 10px 30px;
    border: 1px solid #fff;
    border-radius: 5px;
    background: rgba(255, 255, 255, 0.11);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border: 1px solid rgba(255, 255, 255, 0.3);
}

}


/* video_product */


/* product3 */

.product_s1 {
    height: 900px;
    position: relative;
}

.product_s1_bg {
    height: 900px;
    background: url(../images/coway-kecil-sleek-and-slim-design.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.product_s1_tittle {
    position: absolute;
    top: 18%; /* 盒子顶部相对于容器上边界的偏移量为50% */
    left: 50%; /* 盒子左侧相对于容器左边界的偏移量为50% */
    transform: translate(-50%, -50%); /* 使用负偏移的一半来实现真正的居中 */
}

.product_s1_tittle_p1 {
    font-size: 55px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
}

.product_s1_tittle_p2 {
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
    line-height: 24px;
}

.product_s1_tittle_img_bd {
    display: flex;
    justify-content: center;
}

.product_s1_tittle_img_bd img {
    padding: 0px 20px;
    height: 100px;
}

@media (max-width: 991px) {

    .product_s1_tittle_p1 {
        font-size: 45px;
        font-weight: 600;
        text-align: center;
        margin-bottom: 20px;
    }
}

@media (max-width: 768px)  {

    .product_s1 {
        height: 900px;
        position: relative;
    }
    
    .product_s1_bg {
        height: 700px;
        background: url(../images/coway-kecil-7-inch-sleek-and-slim-design.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .product_s1_tittle {
        margin-top: 50px;
        position: relative;
        top: 0%; /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%; /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(0%, 0%); /* 使用负偏移的一半来实现真正的居中 */
    }

    .product_s1_tittle_p1 {
        font-size: 30px;
        font-weight: 600;
        color: #80ABCE;
        text-align: center;
        margin-bottom: 20px;
    }
    
    .product_s1_tittle_p2 {
        font-size: 15px;
        font-weight: 400;
        color:#58595b;
        text-align: center;
        margin-bottom: 20px;
    }

    .product_s1_tittle_img_bd img {
        padding: 0px 20px;
        height: 80px;
    }
}

@media (max-width: 576px)  {

    .product_s1 {
        height: 700px;
        position: relative;
    }
    
    .product_s1_bg {
        height: 500px;
        background: url(../images/coway-kecil-7-inch-sleek-and-slim-design.jpg);
        background-position:none ;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .product_s1_tittle {
        margin-top: 30px;
        position: relative;
        top: 0%; /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%; /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(0%, 0%); /* 使用负偏移的一半来实现真正的居中 */
    }

    .product_s1_tittle_p1 {
        font-size: 30px;
        font-weight: 600;
        color: #80ABCE;
        text-align: center;
        margin-bottom: 20px;
    }
    
    .product_s1_tittle_p2 {
        font-size: 15px;
        font-weight: 400;
        color:#58595b;
        text-align: center;
        margin-bottom: 20px;
        padding: 0px 20px;
    }

    .product_s1_tittle_img_bd img {
        padding: 0px 20px;
        height: 80px;
    }
}


/* product4 */

.product_s2 {
    height: 900px;
    position: relative;
}

.product_s2_bg {
    height: 900px;
    background: url(../images/one-touch-water-extraction.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.product_s2_tittle {
    position: absolute;
    top: 50%; /* 盒子顶部相对于容器上边界的偏移量为50% */
    left: 25%; /* 盒子左侧相对于容器左边界的偏移量为50% */
    transform: translate(-50%, -50%); /* 使用负偏移的一半来实现真正的居中 */
    
}

.product_s2_tittle_p1 {
    font-size: 55px;
    font-weight: 600;
    color: #fff;
    text-align: right;
    margin-bottom: 20px;
}

.product_s2_tittle_p2 {
    font-size: 38px;
    font-weight: 400;
    color: #fff;
    text-align:right ;
    margin-bottom: 20px;
}

.product_s2_tittle_p3 {
    font-size: 13.5px;
    font-weight: 400;
    color: #fff;
    text-align: right;
    margin-bottom: 20px;
    max-width: 600px;
    line-height: 30px;
}

@media (max-width: 991px) {

    .product_s2_tittle_p1 {
        font-size: 45px;
        font-weight: 600;
        color: #fff;
        text-align: left;
        margin-bottom: 20px;
    }

    .product_s2_tittle_p3 {
        font-size: 13.5px;
        font-weight: 400;
        color: #fff;
        text-align: left;
        margin-bottom: 20px;
        max-width: 500px;
        line-height: 30px;
    }
}

@media (max-width: 768px)  {

    .product_s2 {
        height: 700px;
        position: relative;
    }
    
    .product_s2_bg {
        height: 500px;
        background: url(../images/coway-kecil-one-touch-water-extraction.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .product_s2_tittle {
        margin-top: 50px;
        position: relative;
        top: 0%; /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%; /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(0%, 0%); /* 使用负偏移的一半来实现真正的居中 */
        padding: 0px 20px ;
    }

    .product_s2_tittle_p1 {
        font-size: 30px;
        font-weight: 600;
        color: #80ABCE;
        text-align: center;
        margin-bottom: 20px;
    }
    
    .product_s2_tittle_p2 {
        font-size: 15px;
        font-weight: 400;
        color:#58595b;
        text-align: center;
        margin-bottom: 20px;
    }

    .product_s2_tittle_p3 {
        font-size: 13.5px;
        font-weight: 400;
        color: #58595b;
        text-align: center;
        margin-bottom: 20px;
        max-width: 100%;
        line-height: 30px;
    }
}

@media (max-width: 576px)  {

    .product_s2 {
        height: 700px;
        position: relative;
    }
    
    .product_s2_bg {
        height: 500px;
        background-position:none ;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .product_s2_tittle {
        margin-top: 38px;
        position: relative;
        top: 0%; /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%; /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(0%, 0%); /* 使用负偏移的一半来实现真正的居中 */
    }

    .product_s2_tittle_p1 {
        font-size: 30px;
        font-weight: 600;
        color: #80ABCE;
        text-align: center;
        margin-bottom: 20px;
    }
    
    
    .product_s2_tittle_p2 {
        font-size: 15px;
        font-weight: 400;
        color:#58595b;
        text-align: center;
        margin-bottom: 20px;
    }

    .product_s2_tittle_img_bd img {
        padding: 0px 20px;
        height: 80px;
    }
}

/* product3 */



.product_s3 {
    height: 900px;
    position: relative;
    background-color: #949494;
}

.video_product_bd {
    height: 100%;
    width: 100%;
}

.video_wrapper {
    height: 100%;
    width: 100%;
}

.video_wrapper video {
    height: 100%;
    width: 100%;
}

.product_s3_tittle {
    opacity: 0;
    position: absolute;
    top: 18%; /* 盒子顶部相对于容器上边界的偏移量为50% */
    left: 50%; /* 盒子左侧相对于容器左边界的偏移量为50% */
    transform: translate(-50%, -50%); /* 使用负偏移的一半来实现真正的居中 */
}

.product_s3_tittle_p1 {
    font-size: 55px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
}

.product_s3_tittle_p2 {
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
    line-height: 30px;
}

.product_s3_tittle_img_bd {
    display: flex;
    justify-content: center;
}

.product_s3_tittle_img_bd img {
    padding: 0px 20px;
    height: 100px;
}

.product_s3_video {
    height: 900px;
    width: 100%;
}

.product_s3_video video {
    height: 100%;
    width: 100%;
}

@media (max-width: 1100px) {
    
.product_s3_tittle {
    position: absolute;
    top: 20%; /* 盒子顶部相对于容器上边界的偏移量为50% */
    left: 50%; /* 盒子左侧相对于容器左边界的偏移量为50% */
    transform: translate(-50%, -50%); /* 使用负偏移的一半来实现真正的居中 */
}
} 

@media (max-width: 991px)  {

    .product_s3_tittle_p1 p {
        width: 600px;
    }

    .product_s3_tittle_p1 {
        font-size: 45px;
        font-weight: 600;
        text-align: center;
        margin-bottom: 20px;
    }
}


@media (max-width: 768px)  {

    .product_s3 {
        height: 500px;
        position: relative;
    }


    .product_s3_tittle {
        margin-top: 40px;
        position: relative;
        top: 0%; /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%; /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(0%, 0%); /* 使用负偏移的一半来实现真正的居中 */
        opacity: 1;
    }

    .product_s3_tittle_p1 {
        font-size: 30px;
        font-weight: 600;
        color: #fff;
        text-align: center;
        margin-bottom: 20px;
        
    }

    .product_s3_tittle_p1 p {
        width: 100%;
    }
    
    .product_s3_tittle_p2 {
        font-size: 15px;
        font-weight: 400;
        color:#fff;
        text-align: center;
        margin-bottom: 20px;
    }

    .product_s3_video {
        height: auto;
        width: 100%;
    }

    .video_product_bd {
        height: 300px;
        width: 100%;
    }
    
    .video_wrapper {
        height: 300px;
        width: 100%;
    }
    
    .video_wrapper video {
        height: 300px;
        width: 100%;
    }

            
.product_s3_tittle_img img {
    max-width: 80px;
}
}

@media (max-width: 576px)  {

    .product_s3 {
        height: 500px;
        position: relative;
    }
    
    .product_s3_bg {
        height: 500px;
        background: url(../images/producnt_s4_cover.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .product_s3_tittle {
        margin-top: 55px;
        position: relative;
        top: 0%; /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%; /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(0%, 0%); /* 使用负偏移的一半来实现真正的居中 */
    }

    .product_s3_tittle_p1 {
        font-size: 30px;
        font-weight: 600;
        color: #fff;
        text-align: center;
        margin-bottom: 20px;
    }
    
    .product_s3_tittle_p2 {
        font-size: 15px;
        font-weight: 400;
        color:#fff;
        text-align: center;
        margin-bottom: 20px;
    }

    .product_s3_tittle_img_bd img {
        padding: 0px 20px;
        height: 80px;
    }

    .video_product_bd {
        height: 230px;
        width: 100%;
    }
    
    .video_wrapper {
        height: 230px;
        width: 100%;
    }
    
    .video_wrapper video {
        height: 230px;
        width: 100%;
    }

        
.product_s3_tittle_img img {
    max-width: 80px;
}
}


/* product3 */

.product_s4 {
    height: 900px;
    position: relative;
    background-color: #fff;
}

.product_s4_bg {
    height: 900px;
    background: url(../images/coway-kecil-effortless-drinking-water-experience.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #c5beb8;;
}

.product_s4_tittle {
    position: absolute;
    top: 18%; /* 盒子顶部相对于容器上边界的偏移量为50% */
    left: 50%; /* 盒子左侧相对于容器左边界的偏移量为50% */
    transform: translate(-50%, -50%); /* 使用负偏移的一半来实现真正的居中 */
    padding: 0px 20px 0px 20px;
}

.product_s4_tittle_p1 {
    font-size: 55px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
}

.product_s4_tittle_p2 {
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
    line-height: 24px;
}

.product_s4_tittle_img_bd {
    display: flex;
    justify-content: center;
}

.product_s4_tittle_img_bd img {
    padding: 0px 20px;
    height: 100px;
}

.product_s4_left_right_bd {
    display: flex;
    justify-content: space-between;
    position: absolute;
    top: 62%; /* 盒子顶部相对于容器上边界的偏移量为50% */
    left: 51.2%; /* 盒子左侧相对于容器左边界的偏移量为50% */
    transform: translate(-50%, -50%); /* 使用负偏移的一半来实现真正的居中 */
    column-gap: 900px;
}

.product_s4_tittle_left_tittle {
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 30px;
    text-align: right;
}

.product_s4_tittle_left_p1 {
    justify-content: right;
    display: flex;
}

.product_s4_tittle_left_p1 img {
    max-height: 30px;
}

.product_s4_tittle_left_p2 {
    font-size: 19px;
    color: #fff;
    text-align: right;
}

.product_s4_tittle_left_p3 {
    font-size: 12.8px;
    color: #fff;
    text-align: right;
    width: 250px;
    margin-bottom: 40px;
}

.product_s4_tittle_right_tittle {
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 30px;
    text-align: left;
}

.product_s4_tittle_right_content {
    display: flex;
    justify-content: center;
    column-gap: 48px;
    margin-bottom: 50px;
}

.product_s4_tittle_right_content_img img {
    max-width: 95px;
    margin-bottom: 20px;
}

.product_s4_tittle_right_content_p {
    width: 180px;
    line-height: 1.4;
    color: #fff;
    font-size: 12.8px;
}

@media (max-width: 1440px) {

    .product_s4_left_right_bd {
        display: flex;
        justify-content: space-between;
        position: absolute;
        top: 62%; /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 51.2%; /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(-50%, -50%); /* 使用负偏移的一半来实现真正的居中 */
        column-gap: 700px;
    }
}

@media (max-width: 1280px) {

    .product_s4_left_right_bd {
        display: flex;
        justify-content: space-between;
        position: absolute;
        top: 62%; /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 51.2%; /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(-50%, -50%); /* 使用负偏移的一半来实现真正的居中 */
        column-gap: 600px;
    }
}


@media (max-width: 1100px) {

    .product_s4_left_right_bd {
        display: flex;
        justify-content: space-between;
        position: absolute;
        top: 62%; /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 51.2%; /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(-50%, -50%); /* 使用负偏移的一半来实现真正的居中 */
        column-gap: 500px;
    }

    .product_s4_tittle_left_p3 {
        font-size: 12.8px;
        color: #fff;
        text-align: right;
        width: 200px;
        margin-bottom: 40px;
    }

    
.product_s4_tittle_right_content_p {
    width: 100px;
    line-height: 1.4;
    color: #fff;
    font-size: 12.8px;
}

.product_s4_tittle_right_content {
    display: flex;
    justify-content: center;
    column-gap: 30px;
    margin-bottom: 50px;
}

}




@media (max-width: 991px) {

    .product_s4_tittle_p1 {
        font-size: 45px;
        font-weight: 600;
        text-align: center;
        margin-bottom: 20px;
    }

    .product_s4_left_right_bd {
        display: flex;
        justify-content: space-between;
        position: absolute;
        top: 62%; /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 50%; /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(-50%, -50%); /* 使用负偏移的一半来实现真正的居中 */
        column-gap: 400px;
    }
}


@media (max-width: 820px) {

    .product_s4_tittle_p1 {
        font-size: 45px;
        font-weight: 600;
        text-align: center;
        margin-bottom: 20px;
    }

    .product_s4_left_right_bd {
        display: flex;
        justify-content: space-between;
        position: absolute;
        top: 62%; /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 50%; /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(-50%, -50%); /* 使用负偏移的一半来实现真正的居中 */
        column-gap: 200px;
    }
}
@media (min-width: 767px) {

    .display_none2 {
        display: none;
    }
}

@media (max-width: 768px)  {

    .display_none {
        display: none !important;
    }

    .product_s4 {
        height: 2150px;
        position: relative;
        background-color:#FFF;
    }
    
    .product_s4_bg {
        height: 700px;
        background: url(../images/effortless-drinking-water-experience.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .product_s4_tittle {
        margin-top: 50px;
        position: relative;
        top: 0%; /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%; /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(0%, 0%); /* 使用负偏移的一半来实现真正的居中 */
    }

    .product_s4_tittle_p1 {
        font-size: 30px;
        font-weight: 600;
        color: #80ABCE;
        text-align: center;
        margin-bottom: 20px;
    }
    
    .product_s4_tittle_p2 {
        font-size: 15px;
        font-weight: 400;
        color:#58595b;
        text-align: center;
        margin-bottom: 20px;
    }

    .product_s4_tittle_img_bd img {
        padding: 0px 20px;
        height: 80px;
    }

    .product_s4_tittle_left_content {
        display: grid;
        row-gap: 10px;
        margin-bottom: 40px;

    }

    .product_s4_left_right_bd {
        display: block;
        justify-content: space-between;
        position: relative;
        top: 0%; /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%; /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(0%, 0%); /* 使用负偏移的一半来实现真正的居中 */
        column-gap: 900px;
    }

    .product_s4_tittle_left_tittle {
        color: #80ABCE;
        font-size: 20px;
        font-weight: 400;
        margin-bottom: 30px;
        text-align: center;
    }
    
    .product_s4_tittle_left_p1 {
        justify-content: center;
        display: flex;
    }
    
    .product_s4_tittle_left_p1 img {
        height: 30px;
    }
    
    .product_s4_tittle_left_p2 {
        font-size: 19px;
        color: #58595b;
        text-align: center;
    }
    
    .product_s4_tittle_left_p3 {
        font-size: 12.8px;
        color: #58595b;
        text-align:center;
        width: 250px;
        margin-bottom: 40px;
        justify-self: center;
    }
    
    .product_s4_tittle_right_tittle {
        color: #80ABCE;
        font-size: 20px;
        font-weight: 400;
        margin-bottom: 30px;
        text-align: center;
    }

    .product_s4_tittle_right_content {
        display: grid;
        grid-template-rows: 1fr 1fr;
        column-gap: 30px;
        margin-bottom: 50px;
        text-align: center;
    }

    .product_s4_tittle_right_content_p {
        width: 250px;
        line-height: 24px;
        color: #58595b;
    }

}

@media (max-width: 576px)  {

    .product_s4 {
        height: 1950px;
        position: relative;
    }
    
    .product_s4_bg {
        height: 500px;
        background: url(../images/effortless-drinking-water-experience.jpg);
        background-position: center ;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .product_s4_tittle {
        margin-top: 40px;
        position: relative;
        top: 0%; /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%; /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(0%, 0%); /* 使用负偏移的一半来实现真正的居中 */
    }

    .product_s4_tittle_p1 {
        font-size: 30px;
        font-weight: 600;
        color: #80ABCE;
        text-align: center;
        margin-bottom: 20px;
    }
    
    .product_s4_tittle_p2 {
        font-size: 15px;
        font-weight: 400;
        color:#58595b;
        text-align: center;
        margin-bottom: 20px;
        padding: 0px 00px;
        line-height: 30px;
    }

    .product_s4_tittle_img_bd img {
        padding: 0px 20px;
        height: 80px;
    }
}


/* product_s2*/

.product_s5 {
    height: 900px;
    position: relative;
    background-color: #ffffff;
}

.product_s5_bg {
    height: 900px;
    background: url(../images/coway-kecil-caring-and-versatile-feature.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.product_s5_tittle {
    position: absolute;
    top:  5%; /* 盒子顶部相对于容器上边界的偏移量为50% */
    left: 50%; /* 盒子左侧相对于容器左边界的偏移量为50% */
    transform: translate(10%, 70%); /* 使用负偏移的一半来实现真正的居中 */
}

.product_s5_tittle_p1 {
    font-size: 55px;
    font-weight: 600;
    color: #fff;
    text-align: left;
    margin-bottom: 20px;
}

.product_s5_tittle_p2 {
    font-size: 30px;
    font-weight: 400;
    color: #fff;
    text-align: left;
    margin-bottom: 20px;
    
}

.product_s5_tittle_p3 {
    font-size: 13px;
    font-weight: 400;
    color: #fff;
    text-align: left;
    letter-spacing: 1px;
    line-height: 25px;
    margin-bottom: 20px;
    max-width: 600px;
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 24px;
}

.product_s5_tittle_p3 img {
    max-width: 240px;
}

.product_s5_tittle_img_bd {
    display: flex;
    justify-content: center;
}

.product_s5_tittle_img_bd img {
    padding: 0px 20px;
    height: 100px;
}

.product_s5_video {
    height: 900px;
    width: 100%;
}

.product_s5_video video {
    height: 100%;
    width: 100%;
}

@media (max-width: 1100px) {

    .product_s5_tittle_p1 {
        font-size: 50px;
        font-weight: 600;
        text-align: left;
        margin-bottom: 20px;
    }
    
    .product_s5_tittle {
        position: absolute;
        top:  5%; /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 50%; /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(10%, 70%); /* 使用负偏移的一半来实现真正的居中 */
    }
} 

@media (max-width: 991px)  {


    .product_s5_tittle_p1 {
        font-size: 45px;
        font-weight: 600;
        text-align: left;
        margin-bottom: 20px;
    }
}


@media (max-width: 768px)  {

    

    .product_s5 {
        height: 1000px;
        position: relative;
    }

    .product_s5_bg {
        height: 500px;
        background: url(../images/coway-water-purifier-caring-and-versatile-feature.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }


    .product_s5_tittle {
        margin-top: 75px;
        position: relative;
        top: 0%; /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%; /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(0%, 0%); /* 使用负偏移的一半来实现真正的居中 */
        padding: 0px 30px;
    }

    .product_s5_tittle_p1 {
        font-size: 30px;
        font-weight: 600;
        text-align: center;
        margin-bottom: 20px;
        color: #80abce;
    }

    .product_s5_tittle_p1 p {
        width: 100%;
    }
    
    .product_s5_tittle_p2 {
        font-size: 15px;
        font-weight: 400;
        text-align: center;
        margin-bottom: 20px;
        color: #58595b;
    }

    .product_s5_tittle_p3 {
        display: block;
        font-size: 13px;
        font-weight: 400;
        text-align: center;
        letter-spacing: 1px;
        line-height: 25px;
        margin-bottom: 20px;
        max-width: 100%;
        color: #58595b;
    }

    .product_s5_tittle_p3 img {
        margin-bottom: 20px;
    }
    
    .product_s5_video {
        height: auto;
        width: 100%;
    }
}

@media (max-width: 576px)  {

    .product_s5 {
        height: 950px;
        position: relative;
    }
    
    .product_s5_bg {
        height: 500px;
        background: url(../images/coway-water-purifier-caring-and-versatile-feature.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .product_s5_tittle {
        margin-top: 50px;
        position: relative;
        top: 0%; /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%; /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(0%, 0%); /* 使用负偏移的一半来实现真正的居中 */
    }

    .product_s5_tittle_p1 {
        font-size: 30px;
        font-weight: 600;
        text-align: center;
        margin-bottom: 20px;
    }
    
    .product_s5_tittle_p2 {
        font-size: 15px;
        font-weight: 400;
        color:#58595b;
        text-align: center;
        margin-bottom: 20px;
    }

    .product_s5_tittle_img_bd img {
        padding: 0px 20px;
        height: 80px;
    }

    .product_s5_video {
        height: auto;
        width: 100%;
    }
}


/* product4 */

.product_s6 {
    height: 900px;
    position: relative;
}

.product_s6_bg {
    height: 900px;
    background: url(../images/coway-kecil-sago-beige-finishing.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.product_s6_tittle {
    position: absolute;
    top: 50%; /* 盒子顶部相对于容器上边界的偏移量为50% */
    left: 25%; /* 盒子左侧相对于容器左边界的偏移量为50% */
    transform: translate(-50%, -50%); /* 使用负偏移的一半来实现真正的居中 */
    
}

.product_s6_tittle_p1 {
    font-size: 55px;
    font-weight: 600;
    color: #fff;
    text-align: right;
    margin-bottom: 20px;
}

.product_s6_tittle_p2 {
    font-size: 38px;
    font-weight: 400;
    color: #fff;
    text-align:right ;
    margin-bottom: 20px;
}

.product_s6_tittle_p3 {
    font-size: 13.5px;
    font-weight: 400;
    color: #fff;
    text-align: right;
    margin-bottom: 20px;
    max-width: 600px;
    line-height: 30px;
}

@media (max-width: 991px) {

    .product_s6_tittle_p1 {
        font-size: 45px;
        font-weight: 600;
        color: #fff;
        text-align: right;
        margin-bottom: 20px;
    }

    .product_s6_tittle_p3 {
        font-size: 13.5px;
        font-weight: 400;
        color: #fff;
        text-align: left;
        margin-bottom: 20px;
        max-width: 500px;
        line-height: 30px;
    }
}

@media (max-width: 768px)  {

    .product_s6 {
        height: 700px;
        position: relative;
    }
    
    .product_s6_bg {
        height: 500px;
        background: url(../images/coway-kecil-sago-beige.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .product_s6_tittle {
        margin-top: 50px;
        position: relative;
        top: 0%; /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%; /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(0%, 0%); /* 使用负偏移的一半来实现真正的居中 */
        padding: 0px 20px ;
    }

    .product_s6_tittle_p1 {
        font-size: 30px;
        font-weight: 600;
        color: #80ABCE;
        text-align: center;
        margin-bottom: 20px;
    }
    
    .product_s6_tittle_p2 {
        font-size: 15px;
        font-weight: 400;
        color:#58595b;
        text-align: center;
        margin-bottom: 20px;
    }

    .product_s6_tittle_p3 {
        font-size: 13.5px;
        font-weight: 400;
        color: #58595b;
        text-align: center;
        margin-bottom: 20px;
        max-width: 100%;
        line-height: 30px;
    }
}

@media (max-width: 576px)  {

    .product_s6 {
        height: 700px;
        position: relative;
    }
    
    .product_s6_bg {
        height: 500px;
        background-position:none ;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .product_s6_tittle {
        margin-top: 40px;
        position: relative;
        top: 0%; /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%; /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(0%, 0%); /* 使用负偏移的一半来实现真正的居中 */
    }

    .product_s6_tittle_p1 {
        font-size: 30px;
        font-weight: 600;
        color: #80ABCE;
        text-align: center;
        margin-bottom: 20px;
    }
    
    
    .product_s6_tittle_p2 {
        font-size: 15px;
        font-weight: 400;
        color:#58595b;
        text-align: center;
        margin-bottom: 20px;
    }

    .product_s6_tittle_img_bd img {
        padding: 0px 20px;
        height: 80px;
    }
}



/* product feature */

.product_feature {
    padding: 80px 0px;
}

.product_feature_tittle {
    font-size: 55px;
    font-weight: 600;
    color: #80ABCE;
    text-align: center;
    margin-bottom: 50px;
}

.product_feature_content {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 24px;
}

.product_feature_content_img {
    width: 100%;
    margin-bottom: 10px;
}

.product_feature_content_img img {
    width: 100%;
}

.product_feature_content_p1 {
    font-size: 26px;
    color: #80ABCE;
    font-weight: 600;
    margin-bottom: 15px;
    text-align: center;
}

.product_feature_content_p2 {
    font-size: 13px;
    text-align: center;
}


@media (max-width: 991px) {

    .product_feature_tittle {
        font-size: 45px;
        font-weight: 600;
        color: #80ABCE;
        text-align: center;
        margin-bottom: 50px;
    }

    .product_feature_content_p1 {
        font-size: 20px;
        color: #80ABCE;
        font-weight: 600;
        margin-bottom: 15px;
        text-align: center;
    }
    
    
}

@media (max-width: 768px) {

    .product_feature_content {
        display: grid;
        grid-template-columns: 1fr 1fr;
        column-gap: 24px;
    }

    .product_feature_tittle {
        font-size: 30px;
        font-weight: 600;
        color: #80ABCE;
        text-align: center;
        margin-bottom: 50px;
    }

    .product_feature_content_p1 {
        font-size: 20px;
        color: #80ABCE;
        font-weight: 600;
        margin-bottom: 15px;
        text-align: center;
    }
    
}

@media (max-width: 576px) {

    .product_feature_content {
        display: block;
        grid-template-columns: 1fr;
        column-gap: 24px;
    }

    .product_feature_content_1 {
        margin-bottom: 30px;
    }
    

    .product_feature_tittle {
        font-size: 30px;
        font-weight: 600;
        color: #80ABCE;
        text-align: center;
        margin-bottom: 50px;
    }

    .product_feature_content_p1 {
        font-size: 20px;
        color: #80ABCE;
        font-weight: 600;
        margin-bottom: 15px;
        text-align: center;
    }
    
}

/* product gallery */
.product_gallery {
    padding: 100px 0px;
    background-color: #ebebe9;
}

.product_gallery_tittle {
    text-align: center;
    color: #fff;
    font-size: 51px;
    font-weight: 600;
    margin-bottom: 50px;
}

.swiper {
    width: 80%;
    height: 500px;
  }

.swiper-slide img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.swiper-button-prev::after,
.swiper-button-next::after {
    color: #fff;
    font-size: 25px !important;
}

.swiper-pagination-bullet {
    background-color: #80ABCE !important;
  }

  
/* product filter */ 

.product_filter {
    background-color: #dfeafc ;
    padding: 100px 0px;
}

.product_filter_tittle {
    margin-bottom: 70px;
}

.product_filter_tittle_p1 {
    font-size: 55px;
    font-weight: 600;
    color: #80ABCE;
    text-align: center;
    margin-bottom: 10px;
}

.product_filter_tittle_p2 {
    font-size: 16px;
    font-weight: 400;
    color: #58595b;
    text-align: center;
    margin-bottom: 5px;
}

.product_filter_tittle_p3 {
    font-size: 16px;
    font-weight: 400;
    color: #58595b;
    text-align: center;
}

.product_filter_content {
    display: grid;
    grid-template-columns: 1fr 1fr ;
    column-gap: 38px;
}

.product_filter_content_1_p1 {
    font-size: 16px;
    font-weight: 400;
    color: #58595b;
    text-align: center;
    margin-bottom: 15px;
}

.product_filter_content_1_img {
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
}

.product_filter_content_1_img img{
    max-width: 64px;
}

.product_filter_content_1_p2 {
    font-size: 18px;
    font-weight: 600;
    color: #002b54;
    text-align: center;
    margin-bottom: 10px;
}

.product_filter_content_1_p3 {
    font-size: 13.5px;
    font-weight: 600;
    color: #777777;
    text-align: center;
    margin-bottom: 10px;
}

.product_filter_content_1_p4 {
    font-size: 13px;
    font-weight: 400;
    color: #58595b;
    text-align: center;
    line-height: 24px;
}

@media (max-width: 991px) {

    .product_filter_tittle_p1 {
        font-size: 45px;
        font-weight: 600;
        color: #80ABCE;
        text-align: center;
        margin-bottom: 10px;
    }
}

@media (max-width: 768px) {

    .product_filter_tittle_p1 {
        font-size: 30px;
        font-weight: 600;
        color: #80ABCE;
        text-align: center;
        margin-bottom: 10px;
    }

    .product_filter_content {
        display: grid;
        grid-template-columns: 1fr 1fr ;
        column-gap: 38px;
    }
}

@media (max-width: 576px) {

    .product_filter_tittle_p1 {
        font-size: 30px;
        font-weight: 600;
        color: #80ABCE;
        text-align: center;
        margin-bottom: 10px;
    }

    .product_filter_content {
        display: grid;
        grid-template-columns: 1fr ;
        column-gap: 38px;
    }

    .product_filter_content_1 {
        margin-bottom: 50px;
    }

    .product_filter_content_1_img img{
        max-width: 50px;
    }
}

/* producnt spec */

.product_spec {
    padding: 70px 0px;
    background-color: #58595b;
}

.product_spec_content_1_p1 {
    font-size: 55px;
    font-weight: 600;
    color: #c7dff4;
    letter-spacing: 2px;
    margin-bottom: 15px;
}

.product_spec_content_1_p2 {
    font-size: 16px;
    color: #c7dff4;
    margin-bottom: 30px;
}

.product_spec_bd {
    display: grid;
    grid-template-columns: 6fr 4fr;
    column-gap: 80px;
}

.product_spec_content_1 {
    align-self: center;
}

.product_spec_content_1_s_bd_main {
    display: grid;
    grid-template-columns: 4fr 6fr;
}

.product_spec_content_1_s_bd {
    font-size: 17px;
    color: #c7dff4;
}

.product_spec_content_1_s1 {
    padding: 10px 0px;
    border-top:1px solid #c7dff4 ;
}

.border_bottom {
    border-bottom:1px solid #c7dff4 ;
}

.product_spec_content_1_s_p3 {
    margin-top: 25px;
    font-size: 13.6;
    color: #c7dff4;
}

.product_spec_content_2_img {
    margin-bottom: 30px;
}

.product_spec_content_2_img img{
    max-width: 450px;
}

.product_spec_content_2_content {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 38px;
}

.product_spec_content_2_content_p1 {
    font-size: 16px;
    color: #c7dff4;
    margin-bottom: 5px;
}

.product_spec_content_2_content_p2 {
    font-size: 45px;
    color: #c7dff4;
    margin-bottom: 10px;
}

.product_spec_content_2_content_p3 {
    font-size: 16px;
    color: #c7dff4;
    text-align: center;
    margin-bottom: 10px;
    border: 1px solid #c7dff4;
    border-radius: 50px;
    padding: 5px 0px;
}

@media (max-width: 1100px) {

    .product_spec_content_1 {
        margin-bottom: 40px;
    }

    .product_spec_bd {
        display: grid;
        grid-template-columns: 1fr ;
        column-gap: 80px;
    }

    .product_spec_content_2_img {
        width: 100%;
        display: flex;
        justify-content: center;
    }

    .product_spec_content_2_img img {
        width: 100%;
        max-width: 500px;
    }

    .product_spec_content_2_content {
        margin-top: 50px;
    }
    
    .product_spec_content_2_content_p3 {
        font-size: 16px;
        color: #c7dff4;
        text-align: center;
        margin-bottom: 10px;
        border: 1px solid #c7dff4;
        border-radius: 50px;
        padding: 15px 0px;
    }
}

@media (max-width: 768px) {

    .product_spec_content_2_content_p2 {
        font-size: 35px;
        color: #c7dff4;
        margin-bottom: 10px;
    }

    .product_spec_content_2_content_p3 {
        font-size: 16px;
        color: #c7dff4;
        text-align: center;
        margin-bottom: 10px;
        border: 1px solid #c7dff4;
        border-radius: 50px;
        padding: 10px 0px;
    }
}

@media (max-width: 576px) {

    .product_spec_content_1_s_bd {
        font-size: 12px;
        color: #c7dff4;
    }

    .product_spec_content_2_content_p2 {
        font-size: 22px;
        color: #c7dff4;
        margin-bottom: 10px;
    }

    .product_spec_content_2_content_p3 {
        font-size: 11px;
        color: #c7dff4;
        text-align: center;
        margin-bottom: 10px;
        border: 1px solid #c7dff4;
        border-radius: 50px;
        padding: 5px 5px;
    }

    
    .product_spec_content_2_content {
        margin-top: 30px;
    }
}